/*====================================
            Medium Screens            
=====================================*/
@media only screen and (max-width: 1199px) {
    .rec-col.rec-left{
        margin-right: 10px;
    }
    .rec-col.rec-right{
        margin-left: 10px;
    }
    /*.entry-content .article-cols .content-col{*/
    /*    max-width: 660px;*/
    /*}*/
}

@media only screen and (min-width: 992px) and (max-width: 1150px) {
    .popular-posts-wrap .container {
        max-width: 930px;
    }
    .post-slide .slide-content-wrap, .site-content .post-slide .slide-content-wrap{
        max-width: 210px;
    }
    .slick-slider .slick-prev, .slick-slider .slick-next{
        top: 55px;
    }
}
@media only screen and (max-width: 991px) {
    /*body.home.logged-in .site-header{
        top: 0;
    }*/
    .site-content{
        font-size: 16px;
        line-height: 25px;
    }
    .entry-content .article-cols{
        padding-left: 10px;
        padding-right: 10px;
    }

    /*body:not(.blog) .site-header{
        position: relative;
        left: inherit;
        top: inherit;
        background-color: #201645;
    }*/
    body:not(.blog) .header-container:after{
        display: none;
    }
    .hide-sm{
        display: none;
    }
    .show-sm{
        display: block;
    }
    article.post-wrap,
    .sidebar-right,
    {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    article.post-wrap,
    .feat-posts.container,
    .content-bann.container,
    .subscr-bann.container{
        max-width: none;
    }

    .rec-posts-wrap{
        padding: 20px;
    }
    .rec-row{
        flex-direction: column;
    }
    .rec-col.rec-left{
        max-width: none;
        margin-bottom: 20px;
    }
    .rec-col.rec-left .post-wrap{
        height: 400px;
    }
    .rec-col.rec-right{
        max-width: none;
        margin-left: 0;
    }
    .rec-col.rec-right .post-wrap:first-child{
        margin-bottom: 20px;
    }
    
    .post-wrap h2{
        font-size: 24px;
        line-height: 36px;
    }
    article.post-wrap .bot-article-meta h2{
        width: 100%;

    }
    .span-reading-time{
        line-height: normal;
        margin-bottom: 10px;
    }
    article.post-wrap .span-reading-time{
        float: none;
    }
    .nav-container{
        margin-bottom: 30px;
    }

    .pop-slider.slick-slider{
        padding: 0;
    }
    .feat-posts.container h3{
        text-align: center;
    }

    /*================Sidebar================*/
    .sidebar-right{
        max-width: 400px;
        float: none;
        margin: auto;
    }
    .sidebar-right .widget{
        margin-bottom: 30px;
    }
    .widget .soc-widget-wrap{
        text-align: center;
        padding-left: 0;
    }
    /*.et_monarch .widget .et_social_autowidth.et_social_networks li:nth-child(n){
        margin: 0 10px !important;
    }*/
    .widget .soc-link .icon-wrap,
    .widget .discord-link .icon-wrap{
        width: 48px;
        height: 48px;
    }
    .widget .soc-link:not(.discord-link) .icon-wrap{
        font-size: 22px;
        line-height: 48px;
    }
    .widget .soc-link:not(.discord-link) .icon-wrap i{
        line-height: 48px;
    }
    .soc-widget-wrap a .subscr{
        font-size: 16px;
    }
    .widget .discord-link{
        font-size: 16px;
    }
    .widget .discord-link .icon-wrap img{
        top: 53%;
        height: 26px;
    }

    .sidebar-right ul li{
        font-size: 16px;
        line-height: 25px;
    }
    .widget.bot-banner-widget .banner-wrap{
        background-position: top center;
        padding-bottom: 30px;
    }
    .widget.bot-banner-widget .banner-wrap h2{
        padding: 0 25px;
    }


    /*================Footer================*/
    .site-footer{
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .top-footer{
        flex-direction: column;
        margin-bottom: 40px;
    }
    .footer-top-left{
        width: 90%;
        padding: 0;
        margin: auto;
    }
    .footer-top-right{
        width: 90%;
        padding: 0;
        margin: auto;
    }
    .bottom-footer{
        flex-direction: column-reverse;
    }
    .bottom-footer > div{
        width: 90%;
        margin: auto;
    }
    .bottom-footer .bot-left{
        padding: 0;
    }
    .bottom-footer .bot-right ul{
        text-align: left;
        margin-bottom: 20px;
    }


    .interview .post-thumbnail,
    .post .post-thumbnail{
        padding: 15px;
        padding-bottom: 25px;
        margin-bottom: 20px;
    }
    .post-thumbnail .entry-header{
        width: 100%;
    }
    .post-thumbnail .entry-header h1{
        font-size: 30px;
        line-height: 40px;
    }
    .post-thumbnail .bot-fade{
        height: 100%;
        background-image: -webkit-linear-gradient(bottom, #160D33 0%, rgba(25,19,61,0.00) 100%);
        background-image: -o-linear-gradient(bottom, #160D33 0%, rgba(25,19,61,0.00) 100%);
        background-image: linear-gradient(to top, #160D33 0%, rgba(25,19,61,0.00) 100%);
    }

    .entry-content .article-cols{
        flex-direction: column;
        max-width: none;
    }

    .entry-content .article-cols .content-col{
        max-width: none;
        width: 100%;
    }

    .site-content .about-author .author-bio .author-info h4{
        font-size: 21px;
        line-height: 30px;
        margin-bottom: 5px;
    }

    .feat-posts.container{
        margin-top: 30px;
        margin-bottom: 50px;
    }
    .interview .feat-posts div[class^="col-"],
    .post .feat-posts div[class^="col-"]{
        padding: 0 20px;
    }
    .single .post-slide a:not(.role-ico),
    .single .site-content .post-slide a:not(.role-ico){
        max-width: 260px;
    }
    .interview .post-slide .img-wrap .role-ico,
    .post .post-slide .img-wrap .role-ico{
        left: 15px;
        top: 15px;
    }
    .post-slide .img-wrap > img{
        width: 100%;
    }

    .entry-content .article-cols .sidebar{
        max-width: none;
        width: 100%;
    }

    .widget.pop-widget ul li{
        line-height: 20px;
        margin-bottom: 10px;
    }
    .widget.pop-widget ul li a img{
        width: 100px;
        height: 100px;
    }

    #disqus_thread{
        padding: 0 15px;
    }

    .interview .feat-posts .row,
    .post .feat-posts .row{
        margin-left: -10px;
        margin-right: -10px;
    }

    
    .archive-heading{
        margin-bottom: 20px;
    }
    .archive-heading h3{
        font-size: 30px;
        line-height: 40px;
    }
    .archive-heading .cat{
        margin-bottom: 85px;
    }
    .archive-heading .top-fade{
        display: none;
    }
    .archive-heading .bot-fade{
        background-image: -webkit-linear-gradient(bottom, #160D33 0%, rgba(25,19,61,0.00) 100%);
        background-image: -o-linear-gradient(bottom, #160D33 0%, rgba(25,19,61,0.00) 100%);
        background-image: linear-gradient(to top, #160D33 0%, rgba(25,19,61,0.00) 100%);
    }
    .archive-heading .role{
        line-height: normal;
        margin-top: 25px;
        margin-bottom: 85px;
    }
    .archive-heading .query{
        margin-top: 30px;
        margin-bottom: 80px;
        line-height: normal;
    }


    .header-container,
    body:not(.blog) .header-container{
        float: none;
        padding-top: 0;
        padding-bottom: 0;
        /*background-color: #160D33;*/
    }
    .header-container .row{
        display: block;
    }
    .primary-navigation{
        display: block;
    }
    .menu-col{
        padding: 0;
    }
    .header-container .nav-menu{
        float: none;
        position: relative;
    }
    .header-container .menu-custom{
        display: block;
        overflow-x: auto;
        overflow-y: visible;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        padding: 0 10px;
        text-align: center;
    }
    .header-container .menu-custom::-webkit-scrollbar {
        display: none;
    }
    .header-container .menu-custom li,
    .header-container .menu-custom li.menu-item-has-children{
        position: static;
    }
    .nav-menu > .sub-menu,
    .header-container .menu-custom li .sub-menu{
        position: absolute;
    }
    .header-col{
        padding-left: 10px;
        padding-right: 10px;
    }
    .header-col:after{
        content: '';
        display: block;
        clear: both;
    }
    .header-col.site-title{
        padding-top: 7px;
        padding-bottom: 7px;
        background-color: #201645;
    }
    .header-container .head-logo{
        float: left;
    }
    .header-container .logo{
        width: 34px;
    }
    .header-container .head-right{
        float: right;
        padding-top: 5px;
    }
    .search-toggle{
        margin-right: 0;
        margin-left: 5px;
    }
    .header-container .menu-custom li a{
        /*vertical-align: middle;*/
        top: 0;
    }
    .header-container .menu-custom > li.main-more > a i{
        position: relative;
        top: 0;
    }
    .blog .header-container .search-container .search-box,
    .single .header-container .search-container .search-box,
    .archive .header-container .search-container .search-box,
    .category .header-container .search-container .search-box,
    .author .header-container .search-container .search-box,
    .tag .header-container .search-container .search-box,
    .page-template-template-new-blog .header-container .search-container .search-box{
        top: 156px !important;
    }
    .header-container .search-container .search-box{
        top: 96px !important;
    }
    .header-container .menu-custom li:hover .sub-menu,
    .header-container .menu-custom li:active .sub-menu{
        display: none;
    }

    .header-container .menu-custom > li.main-more{
        padding-right: 50px;
       /* padding: 0;
        position: fixed;
        top: 140px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        z-index: 99999999;*/
    }
    .sub-menu-wrap .sub-menu{
        display: block;
    }
    .sub-menu-wrap{
        position: absolute;
        top: 100%;
        left: 10px;
        width: calc(100% - 20px);
    }
    .sub-menu-wrap ul{
        list-style: none;
    }
    .header-container .menu-custom li .sub-menu:before,
    .sub-menu-wrap .sub-menu:before{
        display: none;
    }
    .header-container .menu-custom > li.main-more > a.active:after{
        display: block;
        content: '';
        width: 12px;
        height: 12px;
        position: absolute;
        top: calc(100% + 10px);
        left: 50%;
        transform: translate(-50%, 0) rotate(-45deg);
        background: #221848;
        border: 1px solid #35245d;
        border-top-left-radius: 3px;
        border-left-color: transparent;
        border-bottom-color: transparent;
        z-index: 1;
    }

    .blog-subheader-container > .container > .row > .col-md-9{
        display: block;
        padding: 0;
    }
    .blog-subheader-container .menu-custom{
        display: block;
        overflow-x: auto;
        overflow-y: visible;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        padding: 0 10px;
        text-align: center;
    }
    .blog-subheader-container .menu-custom li{
        display: inline-block;
        padding: 0 10px;
        position: relative;
    }
    .blog-subheader-container .menu-custom li:hover:before,
    .blog-subheader-container .menu-custom li.current-menu-item:before{
        /*display: none;*/
    }
    .blog-subheader-container .menu-custom::-webkit-scrollbar {
        display: none;
      }
}
/*====================================
            Small Screens            
=====================================*/
@media only screen and (max-width: 640px) {
    .rec-posts-wrap{
        padding: 10px;
    }
    .post-wrap .cat-list{
        float: none;
    }
    .rec-col.rec-left{
        margin-bottom: 10px;
    }
    .rec-col.rec-left .post-wrap{
        padding: 15px;
        height: auto;
    }
    .rec-col.rec-left .post-wrap h2{
        position: relative;
        left: inherit;
        bottom: inherit;
        margin-top: 70px;
    }
    .rec-col.rec-right{
        max-width: none;
    }
    .rec-col.rec-right .post-wrap:first-child{
        margin-bottom: 10px;
    }
    .rec-col.rec-right .post-wrap{
        padding: 15px;
        height: auto;
    }
    .post-wrap h3{
        line-height: 26px;
        width: 90%;
        position: relative;
        left: inherit;
        bottom: inherit;
        margin-top: 50px;
    }

    footer .col {
        width: 100%!important;
        float: none!important;
        margin-bottom: 2rem!important;
    }
    
    .footer-logo img{
        width: 80%;
        margin: 0rem auto 4rem;
        display: block;

    }
    
    .footer.dark-bg{
        padding-top: 4rem;
    }        
    
    .footer-nav{
        margin-top: 4rem;
    }

    article.post-wrap{
        margin-bottom: 20px;
        padding: 15px;
        height: 220px;
    }
    .post-wrap h2{
        margin: 0;
        font-size: 18px;
        line-height: 26px;
    }
    article.post-wrap .bot-article-meta h2{
        width: 100%;
    }
    article.post-wrap .bot-article-meta .entry-meta{
        display: none;
    }
    
    /*.content-bann.container{*/
    /*    margin-top: 30px;*/
    /*}*/
    .bann-wrap{
        padding: 15px;
        padding-bottom: 55px;
        background-color: #5D41FF;
        background-position: center;
        background-size: cover;
    }
    .bann-wrap h3{
        width: 85%;
        margin-bottom: 10px;
    }
    .bann-wrap p{
        width: 100%;
        margin-bottom: 15px;
        font-size: 16px;
    }
    
    .categoty-page-alternate.row{
        display: flex;
        flex-direction: column;
    }
    
    .categoty-page-alternate .order-md-first{
        float: none;
        order: 1;
    }
    
    .popular-posts-wrap{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pop-row h3, .feat-posts.container h3{
        font-size: 19px;
        margin-bottom: 20px;
    }

    .feat-posts.container{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .feat-posts.container .row{
        margin-bottom: 0;
    }

    .subscr-wrap{
        padding: 15px;
        height: 250px;
        background-color: #5c5d69;
        background-position: calc(100% + 80px) 90px;
        background-size: auto;
    }
    .subscr-bann.container{
        margin-top: 30px;
    }
    .subscr-wrap aside form .sendgrid_mc_fields{
        max-width: none;
        width: calc(100% - 90px);
    }
    
    .post-wrap .cat-list li{
        margin-bottom: 5px;
    }
    
    .top-banner-widget{
        display: none;
    }
    .widget.bot-banner-widget .banner-wrap{
        height: 500px;
    }

    .top-footer{
        margin-bottom: 10px;
    }
    .footer-top-left{
        width: 100%;
        margin-bottom: 20px;
    }
    .footer-top-right {
        flex-wrap: wrap;
        width: 100%;
        padding-left: 0;
    }
    .foot-menu-wrap{
        width: 50%;
        margin-bottom: 15px;
    }
    .foot-menu-wrap ul li{
        margin-bottom: 5px;
    }
    .bottom-footer{
        flex-direction: column-reverse;
    }
    .bottom-footer > div{
        width: 100%;
    }
    .bottom-footer .bot-left{
        padding: 0;
    }
    .site-footer h4{
        font-size: 13px;
        margin-bottom: 10px;
    }
    .bottom-footer .bot-right{
        margin-bottom: 10px;
    }
    .bottom-footer .bot-right ul{
        text-align: center;
    }
    .bottom-footer .bot-right ul li{
        padding-left: 10px;
        margin-left: 10px;
    }


    body.et_monarch .et_social_inline_bottom{
        margin-top: 30px !important;
    }

    body.et_monarch .et_social_networks li,
    body.et_monarch .et_social_mobile .et_social_networks li{
        margin-bottom: 20px !important;
        width: calc(50% - 10px) !important;
        display: inline-block;
        float: none;
    }
    .et_monarch .et_social_networks li:nth-child(n+2),
    .et_monarch .et_social_mobile .et_social_networks li:nth-child(n+2){
        margin: 0 !important;
        margin-bottom: 20px !important;
    }
    body.et_monarch .et_social_networks li:nth-child(odd),
    body.et_monarch .et_social_mobile .et_social_networks li:nth-child(odd){
        margin-right: 10px !important;
    }
    body.et_monarch .et_social_networks li:nth-child(even),
    body.et_monarch .et_social_mobile .et_social_networks li:nth-child(even){
        margin-left: 10px !important;
    }

    .site-content .about-author{
        margin-top: 10px;
    }

    .widget.collab-widget ul li {
        margin-bottom: 20px;
    }
    
    #disqus_thread{
        margin-bottom: 20px;
    }

    
    /*.nav-menu .sub-menu-wrap{
        position: absolute;
        width: 100%;
    }*/
    .header-container .nav-menu:after,
    .blog-subheader-container > .container > .row > .col-md-9:after{
        content: '';
        display: block;
        width: 40px;
        height: 45px;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 999;
        background-image: -webkit-linear-gradient(left, rgba(22,13,51,0.00) 0%, #160D33 100%);
        background-image: -o-linear-gradient(left, rgba(22,13,51,0.00) 0%, #160D33 100%);
        background-image: linear-gradient(to right, rgba(22,13,51,0.00) 0%, #160D33 100%);
    }
    .header-container .head-right .login{
        line-height: 25px;
        padding: 0 10px;
        margin-left: 20px;
    }
    .search-toggle{
        line-height: 25px;
    }
    .header-container .search-container .search-box.visible,
    .header-container .search-container .search-box input{
        height: 40px;
    }
    .header-container .search-container .search-box input{
        font-size: 18px;
    }
    .blog .header-container .search-container .search-box,
    .single .header-container .search-container .search-box,
    .archive .header-container .search-container .search-box,
    .category .header-container .search-container .search-box,
    .author .header-container .search-container .search-box,
    .tag .header-container .search-container .search-box,
    .page-template-template-new-blog .header-container .search-container .search-box{
        top: 154px !important;
    }
    .header-container .search-container .search-box{
        top: 94px !important;
    }
    .header-container .menu-custom li{
        padding: 0 10px;
    }
    .header-container .menu-custom li a{
        /*color: #8890B5;*/
    }
    .header-container .menu-custom li .submenu{
        z-index: 99999;
    }
    
    .search-toggle svg{
        height: 26px;
    }

    .blog-subheader-container .menu-custom li:last-child{
        padding-right: 30px;
    }
    
    .bctt-click-to-tweet{
	    padding: 20px;
	}
	.bctt-ctt-text a{
	    font-size: 24px;
	}

}
